ktsak's blog

Ήρθε η ώρα να τα λέμε και από εδώ !!!!!

OS X 10.8 Mountain Lion System Requirements

OS X Mountain Lion System Requirements

With every new version of Mac OS X comes new system requirements, and as expected a few machines are getting cut from the list of compatible Macs. The newer the Mac the better, but here is what we know so far about system requirements for OS X 10.8:

Basic System Requirements for OS X Mountain Lion:

  • 64-Bit Intel Core 2 Duo processor or better required
  • Ability to boot into OS X 64-bit kernel
  • Advanced GPU chipset required
  • Internet connection required to download and install OS X 10.8

You can check for 64 bit kernel boot suport by typing “uname -a” at the command line, launch the Terminal to do this. The uname -a command will return something like this:

Darwin MacBookAir 11.2.0 Darwin Kernel Version 11.2.0: Tue Aug 9 20:54:00 PDT 2011; root:xnu-1699.24.8~1/RELEASE_X86_64 x86_64

Look for “x86_64” to verify that a Mac is booting into a 64 bit kernel. This will happen by default with most OS X Lion compatible Macs, but Snow Leopard users won’t necessarily boot into the 64 bit kernel by default and will have to verify compatibility with the list of hardware below.

Macs that will support OS X 10.8 Mountain Lion

As usual, the newer the Mac the better:

  • MacBook Pro – 13″ from mid 2009 or later, 15″ from late 2007 and newer, 17″ from late 2007 and newer
  • MacBook Air – late 2008 and newer
  • iMac – models from mid 2007 and newer
  • MacBook – 13″ aluminum from 2008, 13″ from 2009 and newer
  • Mac Mini – early 2009 and newer
  • Mac Pro – early 2008 models and newer
  • XServe – early 2009 models and newer

Macs that are NOT expected to support OS X Mountain Lion

Older Macs and those with weaker GPU’s will likely be left behind:

  • Anything with an Intel GMA 950 or x3100 integrated graphics card
  • Anything with an ATI Radeon X1600
  • MacBook models released prior to 2008
  • Mac Mini released prior to 2007
  • iMac models released prior to 2007
  • Original MacBook Air

This list of compatible and incompatible Macs and system requirements are based off of the first OS X Mountain Lion Developer Preview and may be subject to change, we will update when we learn more about the specifics.OS X Mountain Lion will be released this summer but presumably long before that we will know precise system requirements and what Macs are and are not supported by the new version of OS X. Stay tuned.

Πηγη : osxdaily.com

17/02/2012 - Posted by | Apple, Mac OSX

Δεν υπάρχουν σχόλια.

Σχολιάστε

Εισάγετε τα παρακάτω στοιχεία ή επιλέξτε ένα εικονίδιο για να συνδεθείτε:

Λογότυπο WordPress.com

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό WordPress.com. Αποσύνδεση / Αλλαγή )

Φωτογραφία Twitter

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Twitter. Αποσύνδεση / Αλλαγή )

Φωτογραφία Facebook

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Facebook. Αποσύνδεση / Αλλαγή )

Φωτογραφία Google+

Σχολιάζετε χρησιμοποιώντας τον λογαριασμό Google+. Αποσύνδεση / Αλλαγή )

Σύνδεση με %s

Αρέσει σε %d bloggers: